Results 1 to 8 of 8

Thread: kmuddy for 12.2

  1. #1
    Join Date
    Nov 2012
    Location
    McMasterville, Québec, Canada
    Posts
    17

    Smile kmuddy for 12.2

    Hi everyone,

    Anybody can help me with that ? I saw in the package search that kmuddy exists for 12.1, can this package be installed on 12.2 without problem ?

    Thank you

    Pat

  2. #2
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: kmuddy for 12.2

    Quote Originally Posted by milpat View Post
    Hi everyone,

    Anybody can help me with that ? I saw in the package search that kmuddy exists for 12.1, can this package be installed on 12.2 without problem ?

    Thank you

    Pat
    Generally speaking. The answer would be no. But you may try and download all relevant rpms(kmuddy and dependencies) and install the rpms without adding the old repo. Ofcourse if zypper or YaST complains you may need to give up :-)
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  3. #3
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: kmuddy for 12.2

    When i messed around in obc and tried to build kmuddy for 12.2. It didn't . it needed libmxp which you may need to download. best of luck and keep those dvds ready just in case
    One more option is to request the maintainer to build it for 12.2. Be polite when you are doing that :-)
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  4. #4
    dd NNTP User

    Default Re: kmuddy for 12.2

    On 02/15/2013 04:26 AM, vazhavandan wrote:
    > keep those dvds ready just in case


    and next time, the OP might get more/different/better/worse advice by
    posting in the games forum, where those gurus hang out:
    http://tinyurl.com/6arytvj

    --
    dd
    openSUSE®, the "German Engineered Automobile" of operating systems!

  5. #5
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: kmuddy for 12.2

    Quote Originally Posted by dd View Post
    On 02/15/2013 04:26 AM, vazhavandan wrote:
    > keep those dvds ready just in case


    and next time, the OP might get more/different/better/worse advice by
    posting in the games forum, where those gurus hang out:
    http://tinyurl.com/6arytvj

    --
    dd
    openSUSE®, the "German Engineered Automobile" of operating systems!
    Point taken. But people should have the freedom of destroying their installations :-) Pun intended .
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  6. #6

    Default Re: kmuddy for 12.2

    The developer seems to have found a home on PBONE.


    RPM Search Tomas Mecir &lt kmuddy_kmuddy_com&gt

  7. #7
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,865
    Blog Entries
    15

    Default Re: kmuddy for 12.2

    Quote Originally Posted by incognito9 View Post
    The developer seems to have found a home on PBONE.


    RPM Search Tomas Mecir &lt kmuddy_kmuddy_com&gt
    Hi
    And they link back to here, and only for tumbleweed and 12.1

    software.opensuse.org:
    https://build.opensuse.org/package/s...package=kmuddy

    It should be easy enough to contact the maintainer and ask for other repositories to be added.....
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  8. #8

    Default Re: kmuddy for 12.2

    I downloaded the rpms from the link above and they installed fine on my 12.3 system.

    If this doesn't work for you, you can add the community kde3 repos-- I believe there's a kde3 version of kmuddy that can be installed from there.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •